/*--- Avanquest WebEasy Page Style ---*/


.cc1019             { /* Common */
	font            : bold 24pt 'Cambria';
	color           : #800000;
	}
.cc1020             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1021             { /* Common */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1022             { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1023             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1024             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1025             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1026             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc1027             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e17             { /* <DIV>Ellison&nbsp;Family... */
	position        : absolute;
	left            :  15.75pt;
	top             :  11.25pt;
	width           : 283.50pt;
	height          :  39.75pt;
	}
div#e16             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :  15.00pt;
	top             :  53.25pt;
	width           : 181.50pt;
	height          :  33.00pt;
	}
div#e15             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 348.75pt;
	top             : 207.75pt;
	width           : 365.25pt;
	height          : 328.50pt;
	}
div#e14             { /* <DIV>b:&nbsp; abt 1812 E... */
	position        : absolute;
	left            :  10.50pt;
	top             : 288.00pt;
	width           : 270.00pt;
	height          :  43.50pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083008.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083007.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083006.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  99.00pt;
	width           :   0.75pt;
	height          : 153.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083005.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 328.50pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
img#e9              { /* images/brons_family_hist... */
	position        : absolute;
	left            : 264.75pt;
	top             : 533.25pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e8              { /* <DIV>Thomas Ellison</DIV... */
	position        : absolute;
	left            :  11.25pt;
	top             : 270.75pt;
	width           : 112.50pt;
	height          :  15.75pt;
	}
div#e7              { /* <DIV>Korohiwa, near Tita... */
	position        : absolute;
	left            : 440.25pt;
	top             : 177.75pt;
	width           : 155.25pt;
	height          :  15.75pt;
	}
div#e6              { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 153.00pt;
	top             : 534.75pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e5              { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            :  54.75pt;
	top             : 335.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
div#e4              { /* <DIV>Back to First 4 Gen... */
	position        : absolute;
	left            :  28.50pt;
	top             : 525.75pt;
	width           :  82.50pt;
	height          :  29.25pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083003.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 360.00pt;
	width           :  99.75pt;
	height          : 126.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083002.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :  24.00pt;
	width           : 194.25pt;
	height          : 145.50pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history083001.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 223.50pt;
	width           :  71.25pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history083b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
